#android_top {
	position: absolute;
	z-index: 9999;
}

#android_bottom {
	position: absolute;
	top: 40px;
}

#task_bar{
	width: 250px;
	float: right;
}


#task1_button {
	position: relative;
	top:600px;
}

#task2_button {
	position: relative;
	top: 600px;
}

#task3_button {
	position: relative;
	top: 600px;
}

#screen {
    height: 480px;
    left: 44px;
    position: absolute;
    top: 23px;
    width: 320px;
    z-index: 5000;
}
.screen-element {
    float: left;
    position: relative;
}
#route-screen {
}
#route-screen-stop {
    left: 67px;
    top: -422px;
    width: 220px;
}
.route-screen-selectable {
    height: 50px;
    left: 2px;
    width: 311px;
}
#route-task-1 {
    top: -123px;
}
#route-task-2 {
    top: -233px;
}
#route-task-3 {
    top: -178px;
}
#pace-screen {
}
#pace-screen-label {
    left: 10px;
    top: -592px;
    width: 300px;
}
#pace-screen-route {
    left: 107px;
    text-align: center;
    top: -361px;
    width: 30px;
}
#pace-screen-paceNeeded {
    left: 226px;
    top: -318px;
}
#pace-screen-currentPace {
    left: 183px;
    top: -298px;
}
#pace-screen-distanceRemaining {
    left: 139px;
    top: -277px;
}
#pace-screen-timeRemaining {
    left: 90px;
    top: -257px;
}
#pace-screen-runningIcon {
    left: -99px;
    top: -208px;
    width: 90px;
}
#pace-screen-runningText {
    left: 10px;
    text-align: center;
    top: -258px;
    width: 300px;
}
#pace-screen-settingButton {

    height: 59px;
    left: 2px;
    top: -161px;
    width: 110px;
}
#pace-screen-navigationButton {
    height: 59px;
    left: 8px;
    top: -161px;
    width: 200px;
}
#oba-map-stop {
    
    height: 30px;
    left: -46px;
    top: -236px;
    width: 30px;
}

#oba-map-stop-2 {
	
	height: 30px;
	left: -36px;
	top: -400px;
	width: 30px;
}

#oba-map-stop-3 {
	
	height: 30px;
	left: -52px;
	top: -103px;
	width: 30px;
}

#oba-pace-popup {
	top: -250px;
}

#oba-pace-popup-confirm{
    
    height: 49px;
    top: -299px;
    width: 125px;
}

#title-map {
    left: 10px;
    top: -454px;
}
#popup {
    top: -429px;
}
#show-arrivals {
    
    height: 28px;
    left: 7px;
    top: -458px;
    width: 80px;
}
#pace {
    
    height: 28px;
    left: 88px;
    top: -458px;
    width: 41px;
}
#show-navigation {
    
    height: 27px;
    left: 92px;
    top: -458px;
    width: 100px;
}
#stop-name {
    left: -115px;
    top: -534px;
}

#stop-name-task1 {
	left: 5px;
	top: -534px;
}

#stop-name-task3 {
	left: 5px;
	top: -531px;
}

#settings-title {
    left: -60px;
    top: -492px;
}
#on {
    
    height: 20px;
    left: -55px;
    top: -186px;
    width: 25px;
}
#off {
    
    height: 20px;
    left: -55px;
    top: -186px;
    width: 25px;
	z-index: 500;
}
#apply {
    
    height: 58px;
    top: -62px;
    width: 152px;
}
#cancel {
    
    height: 58px;
    left: 2px;
    top: -82px;
    width: 165px;
}
#arrive-min {
    
    height: 20px;
    left: 96px;
    top: -418px;
    width: 20px;
}
#arrive-plus {
    
    height: 20px;
    left: 137px;
    top: -417px;
    width: 20px;
}
#max-min {
    
    height: 20px;
    left: 55px;
    top: -345px;
    width: 20px;
}
#max-plus {
    
    height: 20px;
    left: 97px;
    top: -346px;
    width: 20px;
}
#time-before {
    left: -46px;
    top: -418px;
}
#max-pace {
    left: -55px;
    top: -345px;
}
#on-off {
    left: -40px;
    top: -379px;
	visibility: hidden;
}
#cloud {
    left: -139px;
    top: -268px;
	visibility: hidden;
}
#oba-pace-popup {
	
}